# Management System - Action

This module was written to manage Actions of your management system.

Table of contents

- Installation
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

## Installation

- Go to “Management System -> Configuration -> Settings”
- Under “Applications” enable “Actions” flag
- Save

## Configuration

Configure stages

Go to “Management System -> Configuration -> Actions -> Stages”

Configure tags

Go to “Management System -> Configuration -> Actions -> Tags”

## Usage

Go to “Management System -> Management System -> Actions” and create your actions.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Savoir-faire Linux
- Camptocamp

### Contributors

- Savoir-faire Linux
- Simone Orsi <simone.orsi@camptocamp.com>
- Tecnativa:
  - Ernesto Tejeda

Trobz

- Dung Tran <dungtd@trobz.com>
- Yvan Dotet <yvan.dotet@logicasoft.eu>

TODO: many contribs to retrieve from history, we can open other PRs to update this list.

### Other credits

The development of this module has been financially supported by:

- Camptocamp

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/management-system project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.